Subject: bug#69492: File too big for Emacs?

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 Mar 2024 13:10:30 +0200

> From: Robert Boyer <[email-masked]>
> Date: Sat, 2 Mar 2024 02:54:47 -0600
> Cc: [email-masked], [email-masked], [email-masked], 
> 	[email-masked], [email-masked], [email-masked]
> 
> I did not seem to have trouble finding the file, literally.
> 
> It showed up ok in a buffer, as I said in my bug report.  
> 
> The problem I had was that I could not move to the bottom of the buffer with M->.

What exactly is the problem?  My guess is that the problem is the same
I mentioned: your system doesn't have enough VM.  What does the
command 'free' display if you invoke it from the shell prompt?